// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';
@import '~@ionic/angular/css/display.css';
@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';


ion-toolbar {
    --background: var(--ion-color-primary);
    --color: var(--ion-color-primary-contrast);
}

.message{
    border-radius: 10px;
    padding-left: 5px;
    margin-bottom: 10px;
}

.other-message{
    background-color: var(--ion-color-tertiary);
    color: #fff;
}

.message-tarefa{
    background-color: var(--ion-color-warning);
    color: #fff;
}

.my-message{
    background-color: var(--ion-color-success);
    color: #fff;
}

.time{
    color: #dffd;
    float: right;
    font-size: 12px;
}

.message-input{
    width: 100%;
    border: 1px solid var(--ion-color-medium);
    border-radius: 10px;
    background: #fff;
    resize: none;
    padding-left: 10px;
    padding-right: 10px;
}

.msg-btn{
    --padding-start: 0.5em;
    --padding-end: 0.5em;
}

.title {
    color: white;
    font-size: 15px;
}

textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0;
    outline: 0;
} 
